@use 'sass:color';

$primary-color: #ddac17ff;
$secondary-color: #966648ff;
$secondary-color-transparent: rgba($secondary-color, 0.6);
$paragraph-color: #545454ff;
$detail-color: #dfac8dff;

$break-1: 900px;
$break-2: 1200px;

$primary-font: 'Dream-Avenue';
$secondary-font: 'Arapey-Regular';
$padding: 25px;
$border-radius: 20px;
